# Catalan translation of nautilus-sendto
# Copyright © 2005 The Free Software Foundation, Inc.
# This file is distributed under the same license as the
#   nautilus-sendto package.
# Gil Forcada <gilforcada@guifi.net>, 2005, 2006, 2007, 2011, 2012, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: nautilus-sendto\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus-sendto&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 19:32+0100\n"
"PO-Revision-Date: 2013-07-05 02:19+0200\n"
"Last-Translator: Gil Forcada <gilforcada@guifi.net>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bits\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

msgid ""
"Used to store which type of archive was used the last time (0: zip, 1: tar."
"gz, 2: tar.bz2)."
msgstr ""
"Es fa servir per a emmagatzemar quin tipus d'arxiu es va emprar la darrera "
"vegada (0: zip, 1:tar.gz, 2: tar.bz2)."
